body {
	font-size: 95%;
	text-align: center;
	color: #000000;
	background-image:url(../Images/page_background.png);
	background-repeat: repeat;
}


ol, ul {
list-style: none;
margin: 0;
padding: 0;
}


a:link {
color: #666;
text-decoration: none;
}

a:hover,
a:visited {
text-decoration: none;
color: #666;
}



/* MAIN TEXT */


h1 {
  font-size: 200%;
  text-align:left;
  font-family: 'Lato';
  font-weight: 700;
  color:rgb(62, 108, 174) ;
  margin: 35px 40px 20px 40px;
  padding: 0;
}

h2 {
  font-size: 180%;
  text-align:left;
  font-family: 'Lato';
  font-weight: 700;
  padding: 20px 10px 15px 15px;
  margin: 0;
  color:rgb(62, 108, 174) ;
}

h3 {
  font-size: 110%;
  line-height: 150%;
  text-align:left;
  font-family: 'Lato';
  font-weight: 300;
  margin: 35px 40px 20px 40px;
  padding: 0;
}

h4 {
  font-size: 120%;
  line-height: 110%;
  text-align: left;
  font-family: 'Lato';
  font-weight: 300;
  margin: 0 5px 5px 15px;
  padding: 0;
}


/* MAIN TEXT */







/* UNUSED TEXT */

h5 {
  font-size: 110%;
  line-height: 110%;
  text-align: left;
  padding: 5px 10px 0 15px;
  margin: 0;
  font-family: 'Lato';
}

h6 {
  font-size: 100%;
  text-align:left;
  padding: 5px 0 0 15px;
  margin: 0;
  font-family: 'Lato';
}


/* UNUSED TEXT */




 
.triangleBottomRight{
     width:0; 
     height:0; 
     border-right:7px solid #3e618b;
     border-top:7px solid transparent;
     border-left:7px solid transparent;
     border-bottom:7px solid #3e618b;
	 position: absolute;
	 bottom: 0;
}

.triangleBottomLeft{
     width:0; 
     height:0; 
     border-right:7px solid transparent;
     border-top:7px solid transparent;
     border-left:7px solid #3e618b;
     border-bottom:7px solid #3e618b;
	 position: absolute;
	 bottom: 0;
}

#page_container {
	width: 1006px;
	height: 592px;
	display: inline-block;
	margin-top: 30px;

}

#top {
	width: 1006px;
	height: 500px;
}

#left_container {
	width: 14px;
	height: 500px;
	float: left;
	position:relative;
}

#middle_container {
	width: 978px;
	height: 500px;
	float: left;
  background-color: white;
  overflow: hidden;
	position:relative;

}



#middle_container_product {
	width: 978px;
	height: 500px;
	float: left;
  background-color: red;
  overflow: hidden;
	position:relative;
	z-index:1;
}

#product_left {
  width: 478px;
	height: 500px;
	float: left;
	background-color: yellow;
}

#product_middle {
  width: 300px;
	height: 500px;
	float: left;
	background-color: green;
}

#product_right {
  width: 200px;
	height: 500px;
	float: left;
	background-color: blue;
}





#right_container {
	width: 14px;
	height: 500px;
	float: left;
	position:relative;

}

#menu {
	width: 1007px;
	height: 92px;
	float: left;
	background-color: #88b0e2;

}

#menu_container {
	width: 1007px;
	height: 92px;
  z-index:9999;
}

#logo {
	width: 378px;
	height: 92px;
	float: left;
	margin-left: 30px;
}

#logo_img {
	width: 378px;
	height: 92px;
	background-image:url(../Images/lamiform_logo_4-14_webheader.png) ;
}

#nav {
	width: 425px;
	height: 43px;
	float: right;
	right: -14px;
  position:relative;
	margin-top: 10px;
}

#nav_top {
	width: 425px;
	height: 14px;
	float: left;
}


#nav_top_left {
	width: 14px;
	height: 14px;
	float: left;
	position:relative;
}


#nav_top_right {
	width: 14px;
	height: 14px;
	float: right;
	position:relative;
}

#nav_bottom {
	width: 425px;
	height: 29px;
	float: left;
	background-color: #9cc4ef;
}




.dot_devide {
  background-image: url(../Images/dot_devide.gif);
  background-position: 0 50%;
  background-repeat: repeat-x;

  height: 5px;
  margin: 0 40px 0 40px;
  padding-right: 40px;
}


#login {
  width: 85px;
  height: 29px;
  top: 0px;
  right: 0px;
  position: absolute;
  margin: 5px;
  background-color: #88b0e2;
  border-radius: 5px;
}

.views-column {
float: left;
height: 125px;
}


.flexslider{
	background:none;
	border:none;
	box-shadow:none;
	margin:0px;
}

.product_grid_title {
  padding: 7px;
  position: absolute;
  text-decoration: none;
  
  background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
  background: rgba(255, 255, 255, .8);
  
}











@media screen and (max-width: 680px) {

#top {
	width: 100%;
	height: 100%;
}

#page_container {
  background-color: grey;
  text-align:center;
  padding:0;
  margin:0;
  width:98%;
  height: 100%;
}

#middle_container {
	width: 100%;
	height: 100%;
  background-color: white;
	position:relative;
	z-index:1;
	/**overflow: scroll;**/
}

#top {
  background-color: grey;
   text-align:center;
   padding:0;
   margin:0;
   width:100%;
}

#left_container {display:none;}
#right_container {display:none;}
.triangleBottomRight{display:none;}
.triangleBottomLeft{display:none;}

#menu {
    width:100%;
    height: 100%;
    float: left;
    padding:0;
    margin:0;
}

#menu_container {}

#nav {
width: 100%;
height: 100%;
float: left;
padding: 0;
margin: 0;
right: 0;
}

#logo {

}


#logo_img {

}

#nav_top {display:none;}
#nav_top_left {display:none;}
#nav_top_right {display:none;}

#nav_bottom {
    width: 100%;
    height: 100%;
    float: left;
    padding: 0;
    margin: 0;
    z-index: 99;
}



.center-wrapper {
  width: 100%;
  height: 100%;
  float: left;
}


/** Panel Adjust **/

.panel-leftrightbottom .panel-col-top,
.panel-leftrightbottom .panel-col-bottom {
  float: left; 
  width: 100%;
  clear: both;
  background-color: #D3E3F4;
}

.panel-leftrightbottom .panel-col-last { 
  float: left; 
  width: 100%;
  height: 350px;
  background-color: white;
}

.panel-2col .panel-col-first { 
  float: left; 
  width: 10%; 
}

.panel-leftrightbottom .panel-col-right {
   height: 30px;
   overflow: scroll;
}


